Newt Functions
newt_button_bar
Newt Functions
PHP Manual

# newt_bell

(PECL newt >= 0.1)

newt_bell — Send a beep to the terminal

### Description

void newt_bell ( void )

This function sends a beep to the terminal.

> Note:

> Depending on the terminal's settings, this beep may or may not be audible.

### Return Values

No value is returned.

Newt Functions
newt_button_bar
Newt Functions
PHP Manual